2016年9月23日金曜日

セカンドライフの必須環境が Windows 7/Mac OS X 10.9 以降になりました

セカンドライフの必須環境が、

WindowsWindows 7 以降
MacMac OS X 10.9 Mavericks 以降

に変更になりました。

Important Viewer Evolution Update - Second Life

必須環境のページも、すでに更新されています。
System Requirements | Second Life

これにより、下記の環境がサポートされなくなりました。

Windows
Windows Vista
Windows XP

Mac
Mac OS X 10.8 Mountain Lion
Mac OS X 10.7 Lion

これにともないセカンドライフ公式ビュアーも、バージョン 4.0.5 未満のビュアーはブロックされました。

これらの環境の方は、今後はセカンドライフを利用出来なくなりますので、ご使用の環境の OS をアップグレードされることをお勧めします。
このエントリーをはてなブックマークに追加

0 件のコメント:

コメントを投稿